WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: new firefoxandflash  (Read 1540 times)

Offline rudolf

  • WikiUser
  • *
  • Posts: 6
new firefoxandflash
« on: February 01, 2013, 05:12:00 AM »
I just updated my firefoxandflash extension, to work with newer and current versions of Tinycore.

I was "offline" for a year due to health, and a change in "/etc/config" from 4.1 to 4.2 stopped this extension from working. 4.1 "etc/sysconfig" had a text file describing where tce ist mounted, 4.2 has a link to tce. Both could have been kept side by side, but for reasons I  don't know, compatibility was lost. My extension will now work with both the older and the newer 4.x TC.

With firefoxandflash you download your favorite version AND LANGUAGE of firefox and if you wish also flash (tgz) and place the downloaded files into the tce directory. The extension then installs them at boot on the fly. You can use only firefox, or both. You can use any language and most versions, I used almost all from 3.6 on. The newest file(s) found in tce will be used.